Dependencies for prizm-0.1.0.2

library